/* CSS Document by tm-webentwicklung @ www.tm-webentwicklung.com */

/*--- Extra CSS for Media Queries, not included @import, because respond.js don't get it ---*/

@media screen and (max-width: 1120px) {
	
	.jcarousel-prev, .jcarousel-next {
		width: 40px;
	}
	
	.jcarousel-prev {
		left: 0px;
		background-position: 10px center;
	}
	
	.jcarousel-next {
		right: 0px;
		background-position: 12px center;
	}
	
}